RubyGems Navigation menu

aws-sdk-sns 1.68.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.75.0 - May 13, 2024 (83.5 KB)
  2. 1.74.0 - April 25, 2024 (83.5 KB)
  3. 1.73.0 - April 16, 2024 (83.0 KB)
  4. 1.72.0 - February 16, 2024 (83.0 KB)
  5. 1.71.0 - January 26, 2024 (82.0 KB)
  6. 1.68.0 - October 26, 2023 (75.0 KB)
显示所有版本 (共 91 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

cb0b1366d87cb1a1989779f0b08342be873ee4ccbe3ff37cca79f059fb70c96d

下载总量 118,757,475

这个版本 869,029

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: